.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1218.056471px;}
.h2{height:1218.431373px;}
.h0{height:1223.117647px;}
.w2{width:953.656863px;}
.w1{width:953.750588px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1039.680000pt;}
.h2{height:1040.000000pt;}
.h0{height:1044.000000pt;}
.w2{width:814.000000pt;}
.w1{width:814.080000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
}
